:root {
    --keycloak-logo-url: url('../img/logo.png');
    --keycloak-logo-height: 83px;
    --keycloak-logo-width: 300px;
    --keycloak-bg-color: linear-gradient(135deg, #FFFFFF, #e1bee7);
    --pf-v5-global--primary-color--100: #6A1B9A;
    --pf-v5-global--primary-color--200: #54157b; /* hover */
}

.secondary-text {
    color: #6E6E6E; /* lighter grey text */
}

/* Dark mode */
.pf-v5-theme-dark {
    --keycloak-logo-url: url('../img/logo-dark-mode.png');
    --keycloak-bg-color: linear-gradient(135deg, #2D2D2D, #101010);
}

.pf-v5-theme-dark .secondary-text {
    color: #B4B4B4;
}
